<root>
	<blitz>
		<smallIconPath>~res:/Gfx/UI/BattleScreenHUD/SmallTankIcons/ussr-LTP</smallIconPath>
		<bigIconPath>~res:/Gfx/UI/BigTankIcons/ussr-LTP</bigIconPath>
		<blitzModelPath>Tanks/USSR/LTP.sc2</blitzModelPath>
		<engineSoundPC>tanks/pc/engine/ussr/lt</engineSoundPC>
		<engineSoundNPC>tanks/npc/engine/ussr/lt</engineSoundNPC>
		<smokeEffectPath>FX/smoke_tank_type_black_new_2.sc2</smokeEffectPath>
		<fireEffectPathAlive>FX/SmokeFire_tank_movement_new.sc2</fireEffectPathAlive>
		<fireEffectPathDead>FX/Fire_and_Smoke.sc2</fireEffectPathDead>
		<collisionMesh>CollisionMeshes/ussr-LTP.sc2</collisionMesh>
		<exclusionMask>Camouflages/ussr/CamouflageMasks/LTP_CM.tex</exclusionMask>
	</blitz>
	<crew>
		<commander>gunner
			radioman</commander>
		<driver/>
		<loader/>
	</crew>
	<isUnlocked>true</isUnlocked>
	<speedLimits>
		<forward>45.1</forward>
		<backward>18</backward>
	</speedLimits>
	<invisibility>
		</invisibility>
	<repairCost>2.1</repairCost>
	<crewXpFactor>1.0</crewXpFactor>
	<optDevicePreset>defaultPreset</optDevicePreset>
	<enrichmentBoost>0.0000</enrichmentBoost>
	<effects>
		<destruction>smallDestruction</destruction>
		<explosion>smallExplosion</explosion>
		<flaming>smallFlaming</flaming>
		<collision/>
	</effects>
	<camouflage>
		<priceFactor>0.6</priceFactor>
		<tiling>1 1 0 0</tiling>
		<exclusionMask>vehicles/russian/R86_LTP/LTP_CM.dds</exclusionMask>
	</camouflage>
	<emblems>
		<default>ussr_star</default>
		<lodDist>MEDIUM</lodDist>
		<alpha>0.921569</alpha>
	</emblems>
	<horns>
		<priceFactor>1</priceFactor>
		<distanceFactor>1</distanceFactor>
		<volumeFactor>1</volumeFactor>
	</horns>
	<hull>
		<blitz>
			<averageThickness>
				<turret_01>31.521502</turret_01>
			</averageThickness>
			<blitzPartName>hull</blitzPartName>
			<bbox>
				<min>-0.987509 -1.974942 -0.430912</min>
				<max>0.988128 2.031490 0.602284</max>
			</bbox>
			<points>
				<normal>0.000575 0.000154 -0.697377</normal>
			</points>
		</blitz>
		<models>
			<undamaged>vehicles/russian/R86_LTP/normal/lod0/Hull.model</undamaged>
			<destroyed>vehicles/russian/R86_LTP/normal/lod0/Hull.model</destroyed>
			<exploded>vehicles/russian/R86_LTP/normal/lod0/Hull.model</exploded>
		</models>
		<swinging>
			<lodDist>FAR</lodDist>
			<pitchParams>0.28 32.00 0.35 1.00 0.05 0.29</pitchParams>
			<rollParams>1.00 0.32 32.00 0.35 1.00 0.06 0.35</rollParams>
			<sensitivityToImpulse>0.74</sensitivityToImpulse>
		</swinging>
		<exhaust>
			<pixie>particles/Tank/engine_exit_gass.xml</pixie>
			<nodes>HP_Track_Exhaus_1 HP_Track_Exhaus_2</nodes>
			<rates>5.0 10.0 25.0</rates>
		</exhaust>
		<turretPositions>
			<turret>-0.000443 0.549608 0.531316</turret>
		</turretPositions>
		<hitTester>
			<collisionModel>vehicles/russian/R86_LTP/collision/Hull.model</collisionModel>
		</hitTester>
		<armor>
			<armor_1>30</armor_1>
			<armor_2>25</armor_2>
			<armor_3>15</armor_3>
			<armor_4>30</armor_4>
			<armor_5>10</armor_5>
			<armor_6>10</armor_6>
			<armor_7>30</armor_7>
			<armor_8>0</armor_8>
			<armor_9>20</armor_9>
			<armor_10>10</armor_10>
			<armor_11>25</armor_11>
			<armor_12>20</armor_12>
			<armor_13>20</armor_13>
			<armor_14>30</armor_14>
		</armor>
		<primaryArmor>armor_1 armor_12 armor_4</primaryArmor>
		<weight>5150</weight>
		<maxHealth>304</maxHealth>
		<ammoBayHealth>
			<maxHealth>90</maxHealth>
			<maxRegenHealth>60</maxRegenHealth>
			<repairCost>1.0</repairCost>
			</ammoBayHealth>
		<emblemSlots>
			<clan>
				<rayStart>-0.624029 0.626061 1.47717</rayStart>
				<rayEnd>-0.624029 0.305509 1.23791</rayEnd>
				<rayUp>0.000000 0.000000 -1</rayUp>
				<size>0.28</size>
				<hideIfDamaged>true</hideIfDamaged>
			</clan>
		</emblemSlots>
	</hull>
	<chassis>
		<Chassis_LTP>
			<blitz>
				<blitzPartName>chassis</blitzPartName>
				<bbox>
					<min>-1.019481 -2.017828 -0.000289</min>
					<max>1.019481 2.095767 0.707766</max>
				</bbox>
				<points>
					<normal>-0.000006 -0.000000 0.000000</normal>
				</points>
				<soundPC>tanks/pc/treads/lt</soundPC>
				<soundNPC>tanks/npc/treads/lt</soundNPC>
			</blitz>
			<userString>#ussr_vehicles:Chassis_LTP</userString>
			<tags/>
			<level>3</level>
			<notInShop>true</notInShop>
			<price>0</price>
			<models>
				<undamaged>vehicles/russian/R86_LTP/normal/lod0/Chassis.model</undamaged>
				<destroyed>vehicles/russian/R86_LTP/normal/lod0/Chassis.model</destroyed>
				<exploded>vehicles/russian/R86_LTP/normal/lod0/Chassis.model</exploded>
			</models>
			<traces>
				<lodDist>FAR</lodDist>
				<bufferPrefs>smallTank</bufferPrefs>
				<textureSet>ussr_01</textureSet>
				<size>0.44 0.3</size>
			</traces>
			<tracks>
				<lodDist>MEDIUM</lodDist>
				<leftMaterial>track_mat_L_skinned</leftMaterial>
				<rightMaterial>track_mat_R_skinned</rightMaterial>
				<textureScale>-1.6</textureScale>
			</tracks>
			<wheels>
				<lodDist>MEDIUM</lodDist>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L0</name>
					<radius>0.188339</radius>
				</wheel>
				<wheel>
					<isLeft>true</isLeft>
					<name>WD_L1</name>
					<radius>0.252498</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R0</name>
					<radius>0.188339</radius>
				</wheel>
				<wheel>
					<isLeft>false</isLeft>
					<name>WD_R1</name>
					<radius>0.252498</radius>
				</wheel>
				<group>
					<isLeft>true</isLeft>
					<template>W_L</template>
					<radius>0.257101</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
				<group>
					<isLeft>false</isLeft>
					<template>W_R</template>
					<radius>0.257101</radius>
					<startIndex>0</startIndex>
					<count>4</count>
				</group>
			</wheels>
			<drivingWheels>WD_L0 WD_L1</drivingWheels>
			<effects>
				<lodDist>MEDIUM</lodDist>
				<dust>smallTankDust</dust>
				<mud>smallTankMud</mud>
			</effects>
			<sound>/vehicles/tanks/treads/treads_1</sound>
			<hullPosition>0.000000 0.696592 0.000000</hullPosition>
			<hitTester>
				<collisionModel>vehicles/russian/R86_LTP/collision/Chassis.model</collisionModel>
			</hitTester>
			<armor>
				<leftTrack>10</leftTrack>
				<rightTrack>10</rightTrack>
			</armor>
			<topRightCarryingPoint>0.876208 1.30348</topRightCarryingPoint>
			<maxClimbAngle>25</maxClimbAngle>
			<navmeshGirth>6.0</navmeshGirth>
			<weight>3000</weight>
			<maxLoad>13000</maxLoad>
			<terrainResistance>1.2 1.3 1.53</terrainResistance>
			<brakeForce>11000</brakeForce>
			<rotationIsAroundCenter>false</rotationIsAroundCenter>
			<rotationSpeed>52</rotationSpeed>
			<shotDispersionFactors>
				<vehicleMovement>0.2</vehicleMovement>
				<vehicleRotation>0.2</vehicleRotation>
			</shotDispersionFactors>
			<bulkHealthFactor>3.0</bulkHealthFactor>
			<maxHealth>70</maxHealth>
			<maxRegenHealth>55</maxRegenHealth>
			<repairCost>2.5</repairCost>
			</Chassis_LTP>
	</chassis>
	<turrets0>
		<Turret_1_LTP>
			<blitz>
				<blitzPartName>turret_01</blitzPartName>
				<bbox>
					<min>-0.577233 -0.926212 -0.472002</min>
					<max>0.574020 0.750448 0.648010</max>
				</bbox>
				<points>
					<normal>0.001008 -0.531319 -1.246226</normal>
				</points>
			</blitz>
			<userString>#ussr_vehicles:Turret_1_LTP</userString>
			<tags/>
			<level>3</level>
			<notInShop>true</notInShop>
			<price>0</price>
			<models>
				<undamaged>vehicles/russian/R86_LTP/normal/lod0/Turret_01.model</undamaged>
				<destroyed>vehicles/russian/R86_LTP/normal/lod0/Turret_01.model</destroyed>
				<exploded>vehicles/russian/R86_LTP/normal/lod0/Turret_01.model</exploded>
			</models>
			<hitTester>
				<collisionModel>vehicles/russian/R86_LTP/collision/Turret_01.model</collisionModel>
			</hitTester>
			<yawLimits>-180 180</yawLimits>
			<gunPosition>-0.013965 0.217545 0.578318</gunPosition>
			<armor>
				<armor_1>30</armor_1>
				<armor_2>15</armor_2>
				<armor_3>30</armor_3>
				<armor_4>30</armor_4>
				<armor_5>20</armor_5>
				<armor_6>10</armor_6>
				<armor_7>30</armor_7>
				<armor_8>0</armor_8>
				<armor_9>20</armor_9>
				<armor_10>20</armor_10>
				<armor_11>30</armor_11>
				<armor_12>30</armor_12>
			</armor>
			<primaryArmor>armor_1 armor_3 armor_4</primaryArmor>
			<weight>1750</weight>
			<maxHealth>76</maxHealth>
			<rotationSpeed>36</rotationSpeed>
			<turretRotatorHealth>
				<maxHealth>70</maxHealth>
				<maxRegenHealth>35</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</turretRotatorHealth>
			<circularVisionRadius>220</circularVisionRadius>
			<surveyingDeviceHealth>
				<maxHealth>50</maxHealth>
				<maxRegenHealth>25</maxRegenHealth>
				<repairCost>1.0</repairCost>
				</surveyingDeviceHealth>
			<emblemSlots>
				<player>
					<rayStart>-0.575884 0.246579 0.495637</rayStart>
					<rayEnd>-0.201578 0.159844 0.384411</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>false</hideIfDamaged>
				</player>
				<player>
					<rayStart>0.575884 0.246579 0.495637</rayStart>
					<rayEnd>0.201578 0.159844 0.384411</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.24</size>
					<hideIfDamaged>true</hideIfDamaged>
				</player>
				<inscription>
					<rayStart>-0.605785 0.297023 -0.533013</rayStart>
					<rayEnd>-0.248338 0.177131 -0.399382</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.6</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
				<inscription>
					<rayStart>0.605785 0.297023 -0.533013</rayStart>
					<rayEnd>0.248338 0.177131 -0.399382</rayEnd>
					<rayUp>0.000000 1 0.000000</rayUp>
					<size>0.6</size>
					<hideIfDamaged>true</hideIfDamaged>
				</inscription>
			</emblemSlots>
			<guns>
				<_45mm_20KL>shared<blitz>
						<blitzPartName>gun_01</blitzPartName>
						<bbox>
							<min>-0.228332 -0.423913 -0.185783</min>
							<max>0.261726 1.337265 0.165996</max>
						</bbox>
						<points>
							<normal>0.014401 -1.109634 -1.463745</normal>
						</points>
					</blitz>
					<maxAmmo>150</maxAmmo>
					<shotDispersionRadius>0.46</shotDispersionRadius>
					<aimingTime>2.1</aimingTime>
					<shotDispersionFactors>
						<turretRotation>0.16</turretRotation>
						<afterShot>3.5</afterShot>
						<whileGunDamaged>2.0</whileGunDamaged>
					</shotDispersionFactors>
					<models>
						<undamaged>vehicles/russian/R86_LTP/normal/lod0/Gun_01.model</undamaged>
						<destroyed>vehicles/russian/R86_LTP/normal/lod0/Gun_01.model</destroyed>
						<exploded>vehicles/russian/R86_LTP/normal/lod0/Gun_01.model</exploded>
					</models>
					<hitTester>
						<collisionModel>vehicles/russian/R86_LTP/collision/Gun_01.model</collisionModel>
					</hitTester>
					<armor>
						<armor_1>30<vehicleDamageFactor>0.0</vehicleDamageFactor>
						</armor_1>
						<gun>10</gun>
					</armor>
					<reloadTime>4</reloadTime>
					<pitchLimits>-20 8</pitchLimits>
					<extraPitchLimits>
						<back>-20 4 20</back>
					</extraPitchLimits>
				</_45mm_20KL>
			</guns>
			<showEmblemsOnGun>false</showEmblemsOnGun>
			<physicsShape>1.000 0.000 1.000 0.000 1.000 0.000 0.500 0.100 0.500 0.500 0.500 0.500 0.600 0.100 0.500</physicsShape>
		</Turret_1_LTP>
	</turrets0>
	<engines>
		<M-80_prem>shared</M-80_prem>
	</engines>
	<fuelTanks>
		<Small>shared</Small>
	</fuelTanks>
	<radios>
		<_10RB>shared</_10RB>
	</radios>
</root>
